{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.shell0": {
      "initial_state" : "default",
      "states": {
        "default": {
          "animations": [ "shell0" ]
        }
      }
    }
  }
}